
BODY {
        BACKGROUND-IMAGE: url(https://www.bogdanibrigada.ru/imeg/fon_penoplast_30_n.jpg);
background-repeat: repeat;
background-position: top center;
background-attachment: scroll;
}
.style2 {
        FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.style3 {
        FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.str{
	margin-left: 24px;
}
.str1{
	line-height:2;
}
.style4 {
        COLOR: #cc0000
}
.style6 {
        FONT-SIZE: 12px; COLOR: #008CAA; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.menu {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; COLOR: #191970; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.cursornone {
	text-decoration: none;
	cursor: default;
}
A.menu:hover {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; COLOR: #f5fffa; BACKGROUND-COLOR: #55b535; TEXT-DECORATION: none
}
BODY {
        FONT-SIZE: 11px; COLOR: #008CAA; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
TD {
        FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
TH {
        FONT-SIZE: 11px; COLOR: #000033; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
li {
margin-bottom: 4px;
}
BODY.include {
        MARGIN: 0px; BACKGROUND-COLOR: #cdb196
}
A {
	COLOR: Gray;
	text-decoration: none;
}
A:hover {
	COLOR: #CCCCCC;
	TEXT-DECORATION: none
}
A:active {
        COLOR: #CCCCCC;
        TEXT-DECORATION: none
}
a.phone{
	color: #fff;
}

h2 { 
font-family: Georgia, serif;
font-style: normal;
	MARGIN-TOP: 5px;
        FONT-SIZE: 11px;
        MARGIN-BOTTOM: 5px;
        COLOR: #000000;
}

.comicc { 
font-family: comic sans ms,sand;
	font-style: normal;
	MARGIN-TOP: 5px;
        FONT-SIZE: 11px;
        MARGIN-BOTTOM: 5px;
        COLOR: #000000;
}
.comicc2 { 
font-family: comic sans ms,sand;
	font-style: normal;
	FONT-SIZE: 12px;
        COLOR: #000000;
}










H1 {
        MARGIN-TOP: 5px;
        FONT-SIZE: 12px;
        MARGIN-BOTTOM: 5px;
        COLOR: #008CAA;
}
H1.small {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #015364; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}

.raquo {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: yellow; FONT-FAMILY: "Times New Roman", Times, serif
}
.raquo2 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #6666cc; FONT-FAMILY: "Times New Roman", Times, serif
}
.small {
        FONT-SIZE: 10px; COLOR: #666600; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.small2 {
        FONT-SIZE: 11px; COLOR: #015364; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
.newsdate {
        FONT-SIZE: 9px; COLOR: #336699; FONT-FAMILY: verdana,sans-serif
}
.s2f A {
        FONT-SIZE: 10px; COLOR: gray; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; COLOR: white; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.doka {
        PADDING-RIGHT: 4px;
        PADDING-LEFT: 4px;
        COLOR: Silver;
        FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.doka:hover {
        PADDING-RIGHT: 4px;
        PADDING-LEFT: 4px;
        COLOR: #00008B;
        BACKGROUND-COLOR: #FF8C00;
        TEXT-DECORATION: none
}

A.menu:hover {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; COLOR: #f5fffa; BACKGROUND-COLOR: #55b535; TEXT-DECORATION: none
}
.title_tbl {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
HR {
        WIDTH: 99%; COLOR: #ccc9b2; HEIGHT: 1px
}
INPUT {
        BORDER-RIGHT: black 0px solid;
        BORDER-TOP: black 0px solid;
        FONT-SIZE: 12px;
        MARGIN: 1px;
        BORDER-LEFT: black 0px solid;
        COLOR: #483d8b;
        BORDER-BOTTOM: black 0px solid;
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        BACKGROUND-COLOR: #D2EBF0;
}
textarea {
        BORDER-RIGHT: black 0px solid;
        BORDER-TOP: black 0px solid;
        FONT-SIZE: 9px;
        MARGIN: 1px;
        BORDER-LEFT: black 0px solid;
        COLOR: #483d8b;
        BORDER-BOTTOM: black 0px solid;
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        BACKGROUND-COLOR: #D2EBF0;
}
INPUT.submit {
        BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; FONT-SIZE: 9px; MARGIN: 1px; BORDER-LEFT: black 0px solid; COLOR: #000000; BORDER-BOTTOM: black 0px solid; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #bcf202
}
INPUT.checkbox {
        BACKGROUND-COLOR: #ffffff
}
TD.row1 {
        BACKGROUND-COLOR: #fafafa
}
TD.row2 {
        BACKGROUND-COLOR: #f8f8f1
}
TD.row3 {
        BACKGROUND-COLOR: #f2f2f2
}


p { 
font-family: Verdana, Arial, Helvetica, sans-serif;
	MARGIN-TOP: 5px;
        FONT-SIZE: 11px;
        MARGIN-BOTTOM: 5px;
        COLOR: #000000;
}
TH.thTop {
        COLOR: #000000; BACKGROUND-COLOR: #e7e2cd
}
.greyital {
        COLOR: #666699; FONT-STYLE: italic
}
.spisok {
        FONT-SIZE: 9px;
        COLOR: White;
        FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

img.b_n_r {
        background-image : url(imeg/link_b_na_rabote_w.gif);
}

img.b_n_r:hover {
        background-image: url(imeg/link_b_na_rabote_b.gif);
}
.new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #CC3300;
	text-decoration: none;
	clear: left;
}
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}



.unnamed1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 4px;
    COLOR: #00008B;
    BACKGROUND-COLOR: #003399;
    TEXT-DECORATION: none
}

.telo {
	font-size: 24px;
   	COLOR: #ffffff;
	font-weight: bold;
	font-style: italic;	
	text-decoration: none;
   	PADDING-RIGHT: 40px;
	text-align: right;
}
.telph {
	font-size: 24px;
   	COLOR: #215a99;
	font-weight: bold;
	font-style: italic;	
	text-decoration: none;
   	PADDING-RIGHT: 40px;
	text-align: right;
}
.attachment-post-thumbnail {
	float: left;
	margin-right: 10px;
	height: 64px;
	width: auto;
}

.yapana {
        margin-left: 145px;
}
.img1{
	border: 0px;
	max-width: 320px;
	max-height: 320px;
	/*object-fit: cover;*/
}
.img2{
	border: 0px;
	max-width: 150px;
	max-height: 120px;
	/*object-fit: cover;*/
}
.img10{
	width: 98%;
	border: 0px;
}
@media only screen and (min-width: 960px)  {
.label_link { width: auto;  height: 20px; margin-left: 9px; border: 0px;}
}

@media only screen and (min-width: 720px) and (max-width: 960px) {
.label_link { width: auto;  height: 20px; margin-left: 6px; border: 0px;}
}